<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>9</release>
</version>
<id>  1995-12-15 23:00:00.00 GD 00h21'26.84" E 45d07'17.71" N</id>
<person>
<lastname>Temple solaire massacre 2</lastname>
<firstname></firstname>
<aka></aka>
<sex>0</sex>
</person>
<birthdatehourut>1995-12-15 23:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1995-12-15 23:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1995-12-16 00:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1995-12-16 00:00:00.00 GD</initialebirthdatehourlocale>
<rodden>U</rodden>
<birthplace>
<county>Isère</county>
<city>Saint-Pierre-de-Chérennes</city>
<longitude>00h21'26.84" E</longitude>
<latitude> 45d07'17.71" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Auvergne-Rhône-Alpes</state>
<country>France</country>
</horoscope>
